package com.rjconsultores.ventaboletos.web.utilerias.menu.item.catalogos;

import org.zkoss.util.resource.Labels;

import com.rjconsultores.ventaboletos.web.utilerias.PantallaUtileria;
import com.rjconsultores.ventaboletos.web.utilerias.menu.DefaultItemMenuSistema;

public class ItemMenuTipoVenta extends DefaultItemMenuSistema {

	public ItemMenuTipoVenta() {
		super("indexController.mniTipoVenta.label");
	}

	@Override
	public String getClaveMenu() {
		return "COM.RJCONSULTORES.ADMINISTRACION.GUI.CATALOGO.MENU.TIPODEVENTA";
	}

	@Override
	public void ejecutar() {
		PantallaUtileria.openWindow("/gui/catalogos/busquedaTipoVenta.zul",
                Labels.getLabel("busquedaTipoVentaController.window.title"),
				getArgs() ,desktop);
	}

}
